<?xml version="1.0" encoding="UTF-8"?>
<CompactLayout xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Component_Compact_Layout</fullName>
    <fields>Name</fields>
    <fields>Object__c</fields>
    <fields>Type__c</fields>
    <fields>API_Name__c</fields>
    <label>Component - Compact Layout</label>
</CompactLayout>
